body {margin:auto; padding:auto; background-color:#F3F3F3; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:20px;}
img{border:none; vertical-align:middle;}
a {color:red; text-decoration:underline;}
h1{ font-size:16px; color:red; font-weight:bold;}

/* banner */
#bigPic{
	width:902px;
	height:350px;
	text-align:center;
	display:block; filter:alpha(opacity=0); opacity:1;
}
#bigPic img{
	position:absolute;
	display:none;
	left:130px;
	z-index:99;
}

#thumbs{ list-style-type:none; padding:0 5px 0 23px; margin:0;}

ul#thumbs li.active{
	/*border:2px solid #000;	
	background:#fff;
	padding:2px;*/
}
 
ul#thumbs li{
	float:left;
	cursor:pointer;
	height:132px;
	text-align:center;
	z-index:0;
}
ul#thumbs img{
	float:left;
	height:132px;
	line-height:80px;
	overflow:hidden;
	position:relative;
	z-index:1;		
}



#main-container{width:902px; margin:0 auto;}
#header{ height:58px;}
#header .logo{ float:left}
#header .lang{text-align:right; color:#999999; float:right; margin-top:10px; cursor:pointer}
#header .lang a{ color:#999999; text-decoration:none;}
#slogan{ text-align:center;}
#banner-section{position:relative; height:480px;}
#banner-section #banner{ text-align:center; position:absolute; left:140px; z-index:2;}
#banner-section #banner-nav{position:absolute; top:313px; left:17px; z-index:1;}
#banner-section #banner-nav table{ background:url(../../images/banner-nav-bg.png) no-repeat top center; text-align:center; width:902px; height:195px;}
#banner-section #banner-nav table td{padding:0 10px 0 10px;}
#banner-section #banner-nav table td.wishes-come-ture{text-align:center; padding-top:37px; }

#banner-section #banner-nav table #prize-list{ list-style-type:none; padding:0 5px 0 10px; margin:0;}
#banner-section #banner-nav table #prize-list li{float:left; height:132px;text-align:center; }
#main-content{ position:relative; padding:0 45px 0 45px;}
#main-content p.intro{ color:#454545; font-size:14px; width:850px; line-height:25px;}
#main-content strong.period, #main-content strong.focus{ font-weight:bold; color:red;}
#main-content .draw-detail th {border:1px solid; border-color:#FFFFFF;}
#main-content .draw-detail {color:#000000; border:none; width:850px;}
#main-content .draw-detail td{padding: 10px 10px 0 10px; line-height:14px; height:38px;}
#main-content .draw-detail th{ font-weight:bold; background-color:#f47a64; color:#FFFFFF}
td.prizes{ background-color:#fde8e0; padding:10px 0 0 10px; width:275px; border-bottom-style:none; border-left:1px solid #000000; border-right-style:none; border-top-style:none;}
.period-odd{ background-color:#fabeab; padding-left:10px; width:155px;}
.period-even{ background-color:#fdddd1; padding-left:10px;}
.date-odd{ background-color:#fabeab; color:#000000; text-align:center; width:100px; border-bottom-style:none; border-left:1px solid #000000; border-right-style:none; border-top-style:none;}
.date-even{ background-color:#fdddd1; color:#000000; text-align:center; border-bottom-style:none; border-left:1px solid #000000; border-right-style:none; border-top-style:none;}
.draw-date-odd{text-align:center; background-color:#fabeab; border-bottom-style:none; border-left:1px solid #000000; border-right-style:none; border-top-style:none;}
.draw-date-even{text-align:center; background-color:#fdddd1; border-bottom-style:none; border-left:1px solid #000000; border-right-style:none; border-top-style:none;}
.grand-lucky-draw{ background-color:#fde8e0; text-align:center; font-size:12px; padding:0 5px 0 5px; width:177px; border-bottom-style:none; border-left:1px solid #000000; border-right-style:none; border-top-style:none;}
.grand-lucky-draw strong{ font-size:18px; line-height:18px;}
#mini-cooper{ position:absolute; width:283px; height:200px; top:550px; left:630px; color:#454545; font-size:11px; text-align:center;}
table.remark{width:550px; line-height:15px;}
#main-content p.remark{ font-size:10px; color:#454545; padding:0;}
#main-content p.contact{font-size:14px; font-weight:bold;}
#main-content p.reference{font-size:11px; color:#454545;}
#winner-list{margin-top:20px;}
#winner-list table{margin-left:32px; width:812px; margin-bottom:40px;}
#winner-list table td{padding:5px 10px 5px 10px; border:1px solid; border-color:#FFFFFF;}
#winner-list table td.week{ background-color:#d7d7d7; color:red; font-weight:bold; width:20%;}
#winner-list table td.winners{ background-color:#eaeaea; width:80%;}
p.caption{font-size:11px; color:#454545; padding:0; margin:5px 0 0 80px ;}

p.announced-later{font-size:12px; margin:20px 0 80px 45px; font-weight:bold;}

#terms-and-conditions{list-style-type:decimal;}
#terms-and-conditions li{margin-bottom:10px;}
p.hotline{font-size:14px; font-weight:bold; margin-bottom:0px; color:red;}

#footer{height:26px;}
.footer-links, .footer-links a, .footer-rights{ color:#333; font-size:10px; text-decoration:none;}
.footer-links{ float:left; padding-left:10px;}
.footer-rights{ float:right; padding-right:10px;}